This is a "plugin" for the Video Disk Recorder (VDR).

Written by:                  Reiner Rosin - derived from director-plugin by Emanuel Wontorra

Project's homepage:          http://www.arghgra.de/arghdirector.html

See the file COPYING for license information.

Description:
-----------
arghDirector is a skin-aware plugin to use the multifeed option of some Premiere channels (Direkt,Sport).

Requirements:
-------------


Usage:
-----
TODO

Setup Option:
-------------
TODO
